/* Style sheet for html pages in the railways/anhalter directory */
/* Author: Glyn Williams */
body { font-family:serif; color:#663300; background-color:#ffe0a7; margin:2em 5%; }
img { border:none; }
.bax { color:#000090; background-color:#fff0c7; font-style:italic; font-weight:normal; font-size:smaller; }
.cop { text-align:right; font-style:italic; }
